# Snapshots

Snapshots is storage and management for the temporary, disposable photos in your life.

## Description

Keep your photo library clean with Snapshots! So many times you take temporary photos that you only need to keep for a day or a week: where the car is parked in the parking garage, things to buy while out shopping, things to do, photos to send to contractors, claim tickets, etc.

Taken with the default camera, they clutter up your photo library, kicking around for eons, being synced to iCloud, Google Photos, wherever, until you realize you are storing and syncing all of these pictures you no longer need!

Snapshots lets you take photos with a expiration date: a day, month, week, or year, that are kept separately from your synced photo library. 

Snapshots will automatically mange these photos for you: after the expiration date passes, the photos delete themselves!


## Key Features

- Lets you take photos that aren't kept in your synced photo library
- Photos taken have expiration dates: 1 day, 1 week, 1 month, after which they are automatically deleted.
- Photos can be quickly taken and saved or shared from app icon
- Snap 'n' Share lets you take a snapshot and share it, without saving it at all.
- Supports basic photo editing: autolevels
- Allows you to share any taken and saved photos

## Author and company details

Snapshots was developed by Michael Dupuis (@michaeldupuis), an indie macOS and iOS developer from Boston, MA. You can read more about him on his website [michaeldupuis.com](https://michaeldupuis.com).

Golden Dog Software is a small, privately-held business located in Boston, MA.

## Business Model and app pricing 

- We do not collect or sell any user data.
- We do display ads but do no use invasive external analytics frameworks.
- Users can use the basic functionality completely for free.
- More advanced features and ad removal require a one-time in-app purchase.

## Links

- [Full disclaimer](https://goldendogsoftware.com/snapshots/disclaimer)
- [Terms & Conditions](goldendogsoftware.com/snapshots/terms)
- [Privacy Policy](goldendogsoftware.com/snapshots/privacypolicy)
